asterisk (8:13.19.0-1~xivo5+deb8+20190625.122254.c2cd032) asterisk-deb8; urgency=medium

  * 2630 - Add dahdi-linux-dkms dependency

 -- XiVO Builder Team <release@xivo.io>  Tue, 25 Jun 2019 14:22:54 +0200

asterisk (8:13.19.0-1~xivo5) xivo-dev; urgency=medium

  * 2630 When I installed DAHDI modules, it should continue to work after (minor) kernel upgrade

 -- Clement Aguilar <caguilar@avencall.com>  Fri, 21 Jun 2019 12:15:00 +0200

asterisk (8:13.19.0-1~xivo4) xivo-dev; urgency=medium

  * Fixed bug #1970 Write reason to PAUSEALL queue_log record

 -- Vitezslav Novy <vnovy@vnovy.net>  Fri, 13 Jul 2018 09:09:00 +0200

asterisk (8:13.19.0-1~xivo3) xivo-dev; urgency=medium

  * Fixed bug #1846 Avoid deadlock after transfer

 -- Vitezslav Novy <vnovy@vnovy.net>  Fri, 25 May 2018 11:02:00 +0200

asterisk (8:13.19.0-1~xivo2) xivo-dev; urgency=medium

  * Fixed bug #1743 Wrapup statistics are wrong when agent logs out during call

 -- Vitezslav Novy <vnovy@vnovy.net>  Fri, 6 Apr 2018 10:57:00 +0200

asterisk (8:13.19.0-1~xivo1) xivo-dev; urgency=medium

  * Patches updated for asterisk 13.19.0
  * Fixed bug #764 DTMF INFO before answer ends the call

 -- Vitezslav Novy <vnovy@vnovy.net>  Fri, 2 Feb 2018 11:28:00 +0100

asterisk (8:13.17.2-1~xivo6) xivo-dev; urgency=medium

  * Patch xivo_agent_complete_wrapup merged to xivo_wrapup_termination
  * Some other patches reordered to keep them applicable

 -- Vitezslav Novy <vnovy@vnovy.net>  Fri, 2 Feb 2018 11:28:00 +0100

asterisk (8:13.17.2-1~xivo5) xivo-dev; urgency=medium

  * Fixed Bug #1642 Wrapup log record when agent is paused during call

 -- Vitezslav Novy <vnovy@vnovy.net>  Fri, 13 Jan 2018 19:22:00 +0100

asterisk (8:13.17.2-1~xivo4) xivo-dev; urgency=medium

  * #1412 Add changelog version to Asterisk .version file

 -- Tomas Taraba <ttaraba@avencall.com>  Mon, 18 Dec 2017 11:50:24 +0100

asterisk (8:13.17.2-1~xivo3) xivo-dev; urgency=medium

  * Fixed Bug #1515 Asterisk crashes (memory corruption) after several minutes (RTCP ? Codec ?)
  * Added wrapup termination config switch

 -- Vitezslav Novy <vnovy@vnovy.net>  Tue, 21 Nov 2017 13:44:25 +0100

asterisk (8:13.17.2-1~xivo2) xivo-dev; urgency=medium

  * wrapup termination

 -- Vitezslav Novy <vnovy@vnovy.net>  Mon, 16 Oct 2017 17:44:00 +0200

asterisk (8:13.17.2-1~xivo1) xivo-dev; urgency=medium

  * update to 13.17.2

 -- Vitezslav Novy <vnovy@vnovy.net>  Wed, 27 Sep 2017 10:05:54 +0200

asterisk (8:13.17.1-1~xivo12) xivo-dev; urgency=medium

  * Fix patch xivo_dtls_negotiation_delay (#1411)

 -- Jirka Hlavacek <jhlavacek@avencall.com>  Tue, 26 Sep 2017 17:44:21 +0200

asterisk (8:13.17.1-1~xivo11) xivo-dev; urgency=medium

  * Add patch xivo_sdp_origin_address (fixes #756)
  * Add patch xivo_queue_log_attended_transfer (fixes #1063)
  * Add patch xivo_queue_handle_hangup (fixes #1277)

 -- Etienne Allovon <eallovon@avencall.com>  Tue, 12 Sep 2017 10:16:41 +0200

asterisk (8:13.17.1-1~xivo10) xivo-dev; urgency=medium

  * xivo_dtls_negotiation_delay (re)update following #1349

 -- Vitezslav Novy <vnovy@vnovy.net>  Mon, 11 Sep 2017 16:20:13 +0200

asterisk (8:13.17.1-1~xivo9) xivo-dev; urgency=medium

  * xivo_dtls_negotiation_delay update because of change in locking scheme in upstream

 -- Vitezslav Novy <vnovy@vnovy.net>  Mon, 04 Sep 2017 18:56:13 +0200

asterisk (8:13.13.1-1~xivo9) xivo-dev; urgency=medium

  * Refresh and add patch xivo_max_dtmf_length

 -- Tomas Taraba <ttaraba@avencall.com>  Tue, 21 Mar 2017 13:57:29 +0100

asterisk (8:13.13.1-1~xivo9) xivo-dev; urgency=medium

  * Update to Asterisk 13.13.1
  * Fixed Bug #564: Asterisk freeze in call forward with T.38 Gateway mode enabled
  * Fixed Bug #565: Crash asterisk - forward SIP towards a wrong number
  * Fixed Bug #566: Asterisk crash when incoming call filtering (*27) is enabled
  * Fixed Bug #532: Asterisk: Security issue ( asterisk is leaking UDP sockets (related to RTP instances) in some scenarios)
  * Fixed Bug #621: Calls assigned to busy agents even if ringinuse=0
  * Removed patch xivo_fix_segfault_manager_showdialplan
  * Removed patch xivo_revert_queue_members_can_receive_multiple_calls

 -- Tomas Taraba <ttaraba@avencall.com>  Wed, 4 Jan 2017 10:39:51 +0100

asterisk (8:13.10.0-1~xivo9) xivo-dev; urgency=medium

  * install patched version of ast_tls_cert

 -- Stepan Kabele <skabele@avencall.com>  Thu, 8 Dec 2016 10:20:32 -0400

asterisk (8:13.10.0-1~xivo8) xivo-dev; urgency=medium

  * add patch xivo_dtls_negotiation_delay

 -- Etienne Lessard <elessard@proformatique.com>  Mon, 18 Aug 2016 08:23:44 -0400

asterisk (8:13.10.0-1~xivo7) xivo-dev; urgency=medium

  * add xivo_revert_queue_members_can_receive_multiple_calls

 -- Etienne Lessard <elessard@proformatique.com>  Wed, 17 Aug 2016 09:40:19 -0400

asterisk (8:13.10.0-1~xivo6) xivo-dev; urgency=medium

  * force rebuild

 -- Etienne Lessard <elessard@proformatique.com>  Fri, 12 Aug 2016 11:12:53 -0400

asterisk (8:13.10.0-1~xivo5) xivo-dev; urgency=medium

  * update adduser usage in postinst

 -- Etienne Lessard <elessard@proformatique.com>  Tue, 09 Aug 2016 09:34:55 -0400

asterisk (8:13.10.0-1~xivo4) xivo-dev; urgency=medium

  * remove Wants in systemd unit file

 -- Etienne Lessard <elessard@proformatique.com>  Tue, 02 Aug 2016 10:55:52 -0400

asterisk (8:13.10.0-1~xivo3) xivo-dev; urgency=medium

  * add patch xivo_fix_segfault_manager_showdialplan (fix AST-26226)

 -- Etienne Lessard <elessard@proformatique.com>  Fri, 22 Jul 2016 11:10:14 -0400

asterisk (8:13.10.0-1~xivo2) xivo-dev; urgency=medium

  * update to 13.10.0

 -- Etienne Lessard <elessard@proformatique.com>  Thu, 21 Jul 2016 14:54:10 -0400

asterisk (8:13.10.0~rc3-1~xivo1) xivo-dev; urgency=medium

  * update to 13.10.0-rc3

 -- Etienne Lessard <elessard@proformatique.com>  Fri, 15 Jul 2016 08:13:03 -0400

asterisk (8:13.10.0~rc1-1~xivo1) xivo-dev; urgency=medium

  * update to 13.10.0-rc1

 -- Etienne Lessard <elessard@proformatique.com>  Thu, 23 Jun 2016 12:22:45 -0400

asterisk (8:13.9.1-1~xivo11) xivo-dev; urgency=medium

  * add the version to libss7-dev dependency

 -- Pascal Cadotte Michaud <pcadotte@proformatique.com>  Wed, 13 Jul 2016 11:30:17 -0400

asterisk (8:13.9.1-1~xivo8) xivo-dev; urgency=medium

  * add libss7 depends

 -- Sylvain Boily <sboily@proformatique.com>  Tue, 12 Jul 2016 22:05:28 -0400

asterisk (8:13.9.1-1~xivo7) xivo-dev; urgency=medium

  * replace ast_channels_lock and co. with ast_channels_get_mutex

 -- Etienne Lessard <elessard@proformatique.com>  Thu, 07 Jul 2016 14:57:33 -0400

asterisk (8:13.9.1-1~xivo6) xivo-dev; urgency=medium

  * fix leak in nova patch

 -- Etienne Lessard <elessard@proformatique.com>  Tue, 12 Jul 2016 07:25:44 -0400

asterisk (8:13.9.1-1~xivo5) xivo-dev; urgency=medium

  * update nova patch

 -- Etienne Lessard <elessard@proformatique.com>  Wed, 06 Jul 2016 11:35:58 -0400

asterisk (8:13.9.1-1~xivo4) xivo-dev; urgency=medium

  * Add CEL NOVA compatibility code.

 -- Etienne Lessard <elessard@proformatique.com>  Tue, 07 Jun 2016 15:34:58 -0400

asterisk (8:13.9.1-1~xivo2) xivo-dev; urgency=medium

  * update to 13.9.1

 -- Etienne Lessard <elessard@proformatique.com>  Mon, 16 May 2016 09:11:30 -0400

asterisk (8:13.9.0-1~xivo1) xivo-dev; urgency=medium

  * update to 13.9.0

 -- Etienne Lessard <elessard@proformatique.com>  Tue, 10 May 2016 15:23:21 -0400

asterisk (8:13.8.0-1~xivo4) xivo-dev; urgency=medium

  * backport proposed / potential fix for ASTERISK-25888

 -- Etienne Lessard <elessard@proformatique.com>  Tue, 05 Apr 2016 14:10:40 -0400

asterisk (8:13.8.0-1~xivo3) xivo-dev; urgency=medium

  * backport fix for LDCONFIG

 -- Pascal Cadotte Michaud <pcadotte@proformatique.com>  Tue, 05 Apr 2016 11:52:50 -0400

asterisk (8:13.8.0-1~xivo2) xivo-dev; urgency=medium

  * force rebuild

 -- Pascal Cadotte Michaud <pcadotte@proformatique.com>  Tue, 05 Apr 2016 09:48:16 -0400

asterisk (8:13.8.0-1~xivo1) xivo-dev; urgency=medium

  * Update to asterisk 13.8.0

 -- Sylvain Boily <sboily@proformatique.com>  Tue, 29 Mar 2016 18:37:14 -0400

asterisk (8:13.7.2-1~xivo7) xivo-dev; urgency=medium

  * Fix bug in xivo_dtmf_workaround_when_no_rtp patch

 -- Etienne Lessard <elessard@proformatique.com>  Wed, 23 Mar 2016 14:58:35 -0400

asterisk (8:13.7.2-1~xivo6) xivo-dev; urgency=medium

  * Wait using "asterisk -rx" instead of "test".

 -- Etienne Lessard <elessard@proformatique.com>  Fri, 11 Mar 2016 14:29:10 -0500

asterisk (8:13.7.2-1~xivo5) xivo-dev; urgency=medium

  * Wait for /var/run/asterisk/asterisk.ctl to show up at start.

 -- Etienne Lessard <elessard@proformatique.com>  Tue, 08 Mar 2016 15:53:35 -0500

asterisk (8:13.7.2-1~xivo4) xivo-dev; urgency=medium

  * Add a patch for ticket #6114

 -- Pascal Cadotte Michaud <pcadottemichaud@avencall.com>  Fri, 04 Mar 2016 13:27:18 -0500

asterisk (8:13.7.2-1~xivo3) xivo-dev; urgency=medium

  * Add a fix for the regression introduced in 13.7.2-1~xivo2

 -- Pascal Cadotte Michaud <pcadottemichaud@avencall.com>  Tue, 01 Mar 2016 10:23:06 -0500

asterisk (8:13.7.2-1~xivo2) xivo-dev; urgency=medium

  * Add "DTMF workaround when no RTP" patch.

 -- Etienne Lessard <elessard@proformatique.com>  Wed, 17 Feb 2016 12:41:59 -0500

asterisk (8:13.7.2-1~xivo1) xivo-dev; urgency=medium

  * Update to asterisk 13.7.2

 -- Sylvain Boily <sboily@avencall.com>  Tue, 09 Feb 2016 07:22:08 -0500

asterisk (8:13.7.1-1~xivo1) xivo-dev; urgency=medium

  * Security issue AST-2016-001, AST-2016-002, AST-2016-003

 -- Sylvain Boily <sboily@avencall.com>  Thu, 04 Feb 2016 07:18:32 -0500

asterisk (8:13.7.0-1~xivo5) xivo-dev; urgency=medium

  * Force asterisk rebuild

 -- Pascal Cadotte Michaud <pcadottemichaud@avencall.com>  Fri, 29 Jan 2016 14:53:24 -0500

asterisk (8:13.7.0-1~xivo4) xivo-dev; urgency=medium

  * Force asterisk rebuild

 -- Sylvain Boily <sboily@avencall.com>  Wed, 20 Jan 2016 17:42:30 -0500

asterisk (8:13.7.0-1~xivo3) xivo-dev; urgency=medium

  * revert 434db4dd427543102443cb555416e35295016bb fix on asterisk 13.8 not 13.7

 -- Sylvain Boily <quintana@quintana>  Tue, 19 Jan 2016 14:30:49 -0500

asterisk (8:13.7.0-1~xivo1) xivo-dev; urgency=medium

  * update to 13.7.0

 -- Sylvain Boily <sboily@avencall.com>  Fri, 15 Jan 2016 19:04:44 -0500

asterisk (8:13.6.0-2~xivo12) xivo-dev; urgency=low

  * Switch from sysV to systemd.

 -- Etienne Lessard <elessard@avencall.com>  Tue, 22 Dec 2015 11:53:48 -0500

asterisk (8:13.6.0-2~xivo8) xivo-dev; urgency=low

  * upgrade to jessie

 -- Etienne Lessard <elessard@avencall.com>  Tue, 08 Dec 2015 10:33:44 -0500

asterisk (8:13.6.0-1~xivo7) xivo-dev; urgency=medium

  * Add patch for digits gender

 -- Francois Blackburn <fblackburn@avencall.com>  Wed, 18 Nov 2015 10:01:08 -0500

asterisk (8:13.6.0-1~xivo6) xivo-dev; urgency=medium

  * Force rebuild

 -- Sylvain Boily <sboily@avencall.com>  Wed, 04 Nov 2015 07:11:03 -0500

asterisk (8:13.6.0-1~xivo4) xivo-dev; urgency=medium

  * Revert ari mailboxes

 -- Sylvain Boily <sboily@avencall.com>  Tue, 03 Nov 2015 23:19:03 -0500

asterisk (8:13.6.0-1~xivo2) xivo-dev; urgency=medium

  * update to 13.6.0

 -- Sylvain Boily <sboily@avencall.com>  Fri, 09 Oct 2015 22:53:06 -0400

asterisk (8:13.6.0~rc3-1~xivo1) xivo-dev; urgency=low

  * update to 13.6.0-rc3

 -- Etienne Lessard <elessard@avencall.com>  Thu, 08 Oct 2015 12:27:01 -0400

asterisk (8:13.5.0-1~xivo2) xivo-dev; urgency=medium

  * update to 13.5.0

 -- Francois Blackburn <fblackburn@avencall.com>  Mon, 10 Aug 2015 08:04:12 -0400

asterisk (8:13.5.0~rc1-1~xivo1) xivo-dev; urgency=low

  * update to 13.5.0-rc1

 -- Etienne Lessard <elessard@avencall.com>  Tue, 28 Jul 2015 09:58:26 -0400

asterisk (8:13.4.0-1~xivo6) xivo-dev; urgency=low

  * force rebuild

 -- Sebastien Duthil <sduthil@avencall.com>  Thu, 09 Jul 2015 10:15:01 -0400

asterisk (8:13.4.0-1~xivo1) xivo-dev; urgency=low

  * update version

 -- Etienne Lessard <elessard@avencall.com>  Wed, 08 Jul 2015 11:20:15 -0400

asterisk (8:11.17.1+xivo.15.11~20150608.145923.95f0bc00-wheezy-1) xivo-dev; urgency=medium

  * update version

 -- Sylvain Boily <sboily@avencall.com>  Tue, 09 Jun 2015 16:10:19 -0400

asterisk (8:11.17.1+xivo.15.11~20150608.143835.5da538b8-1) xivo-dev; urgency=medium

  * update asterisk version and packaging

 -- Sylvain Boily <sboily@avencall.com>  Tue, 09 Jun 2015 13:35:34 -0400

asterisk (8:11.6.0+pf.xivo.13.23~20131112.202019.ac3e4d8-2) squeeze-xivo-skaro-dev; urgency=low

  * update comments in the rules file

 -- Etienne Lessard <elessard@avencall.com>  Wed, 20 Nov 2013 11:38:00 -0500

asterisk (8:11.5.0+pf.xivo.13.15~20130722.141054.2668289-2) squeeze-xivo-skaro-dev; urgency=low

  * update version

 -- Etienne Lessard <elessard@avencall.com>  Wed, 17 Apr 2013 08:46:35 -0400

asterisk (8:11.3.0+pf.xivo.13.08~20130415.171049.693b5fb-2) squeeze-xivo-skaro-dev; urgency=low

  * update version

 -- Etienne Lessard <elessard@avencall.com>  Tue, 16 Apr 2013 11:25:19 -0400

asterisk (8:11.3.0+pf.xivo.13.08~20130402.171506.c346435-2) squeeze-xivo-skaro-dev; urgency=low

  * rename package asterisk
  * fix epoch

 -- Nicolas HICHER <nhicher@avencall.com>  Mon, 15 Apr 2013 12:56:51 -0400

asterisk11 (11.2.1+pf.xivo.13.05~20130312.141540.ebe5465-2) squeeze-xivo-skaro-dev; urgency=low

  * Enable app_meetme

 -- Pascal Cadotte Michaud <pcadottemichaud@avencall.com>  Tue, 12 Mar 2013 14:28:08 -0400

asterisk11 (11.1.2+pf.xivo.13.04~20130107.150857.298cca9-7) squeeze-xivo-skaro-dev; urgency=low

  * fix typo 

 -- Nicolas HICHER <nhicher@avencall.com>  Mon, 25 Feb 2013 10:32:26 -0500

asterisk11 (11.1.2+pf.xivo.13.04~20130107.150857.298cca9-6) squeeze-xivo-skaro-dev; urgency=low

  * fix lib install
  * rename init file

 -- Nicolas HICHER <nhicher@avencall.com>  Mon, 25 Feb 2013 09:51:50 -0500

asterisk11 (11.1.2+pf.xivo.13.04~20130107.150857.298cca9-5) squeeze-xivo-skaro-dev; urgency=low

  * revert init script 

 -- Nicolas HICHER <nhicher@avencall.com>  Sat, 23 Feb 2013 08:49:59 -0500

asterisk11 (11.1.2+pf.xivo.13.04~20130107.150857.298cca9-3) squeeze-xivo-skaro-dev; urgency=low

  * add provides, replaces, conflicts with asterisk 

 -- Nicolas HICHER <nhicher@avencall.com>  Fri, 22 Feb 2013 14:40:04 -0500

asterisk11 (11.1.2+pf.xivo.13.04~20130107.150857.298cca9-2) squeeze-xivo-skaro-dev; urgency=low

  * fix init script (status on stopped service must return 3)

 -- Nicolas HICHER <nhicher@avencall.com>  Fri, 22 Feb 2013 12:32:20 -0500

asterisk11 (11.0.0-0) squeeze-xivo-skaro-dev; urgency=low

  * asterisk 11 

 -- Nicolas HICHER (atarakt) <nhicher@proformatique.com>  Fri, 26 Oct 2012 15:19:17 -0400
